#Class

C
Stat
M
ClassStat
(Name)s
#ClassStat

C
Name
v
s

Parent
v
s

Exported
v
b

#CsvFile

C
Eof
r
b

Fields
r
String[]

Line
r
i

_new
m

(Path)s[(Separator)s(Escape)s]
Read
m
Collection

#Date

C
ToUnixTime
M
l
(Date)d
FromUnixTime
M
d
(UnixTime)l
EasterDay
M
d
(Year)i
#File

C
FormatSize
M
s
(Size)l[(Binary)b]
#Shell

C
MkDir
M

(Path)s
RmDir
M

(Path)s[(Force)b]
Move
M

(Source)s(Destination)s
#String

C
RemoveDiacritics
M
s
(String)s
Distance
M
i
(String1)s(String2)s
